import com.agiledeveloper.ws.*;
import java.io.*;

public class Client
{
	public static void main(String[] args)
	{
		try
		{			
			LifetimeIF service = 
						new Lifetime_Impl().getLifetimeIFPort(); 
			
			System.out.println(service.getInfo());
			Thread.sleep(2000);
			System.out.println(service.getInfo());
			Thread.sleep(2000);
			System.out.println(service.getInfo());
		}
		catch(Exception e)
		{
			System.out.println("Exception occured in Client: " + e);
		}
	}
}

